/*Description Products */
/*Conatiner**/
.container {
    width: 80%;
    margin: auto;
}

* {
    font-family: Arial, Helvetica, sans-serif;
}

/* Start Left Side*/
.Single_Product {
    display: flex;
    flex-direction: column;

}

.Single_Product span {
    display: block;
    width: 4%!important;
    background-color: #3A8BCD !important;
    padding: 5px;
    margin: 50px 0px 0px 2px!important;
}

.Single_Product h2 {
    color: #1E1E1E !important;
    margin: 5px 0px 0px 0px !important;
}

.Single_Content {
    display: flex;
    justify-content: space-between;
    margin: 40px 0px 0px 0px;
}

.Change_Back {
    flex-basis: 42%;
    border: 2px solid #F2F2F2;
    padding: 20px;
    border-radius: 10px;
}

.Change_Back img {
    width: 100%;
    height: 100%;
}

/*End Left Side*/
/*Start Right Side**/
.Content_Text {
    flex-basis: 50%;
}

.Content_Text h2 {
    color: #1d1c1c;
    margin: 0px;
    text-transform: capitalize;
}

.Content_Text b{
    color:#3A8BCD;
    display: block;
    margin: 15px 0px 20px 0px;
}
.Content_Text p {
    color: #4A4A4A;
    line-height: 1.7rem;    margin: 19px 0px 15px 0px;
}

.Content_Text span:nth-of-type(2) {
    color: #3A8BCD;
    background-color: transparent;
    margin: 30px 0px;
    width: 100px;
}
.Content_Text ul:first-of-type {
    list-style-type: none;
    display: flex;
    padding: 0px;
    margin-left: 4px;
    align-items: center;
    margin-top: 50px;
}

.Content_Text ul li:first-of-type {
    color: #1d1c1c
}

.Content_Text ul:first-of-type li:nth-of-type(2) input {
    width: 50px;
    border: none;
    outline: none;
    text-indent: 15px;
}

.Content_Text ul:first-of-type li:last-of-type button {
    border: none;
    outline: none;
    background-color: #3A8BCD;
    color: #fff;
    padding: 15px;
    border-radius: 5px;
    text-transform: uppercase;
}

.Content_Text ul:nth-of-type(2) {
    list-style-type: none;
    display: flex;
    align-items: center;
    padding: 0px;
    margin: 50px 0px 0px 5px;
}

.Content_Text ul:nth-of-type(2) li {
    color: #3A8BCD;
}

.Content_Text ul:nth-of-type(2) li:first-of-type {
    color: #4A4A4A;
}

.Content_Text ul:last-of-type {
    list-style-type: none;
    display: flex;
    align-items: center;
    margin: 50px 0px 15px 5px;
    padding: 0px;
}

.Content_Text ul:last-of-type li {
    margin-left: 1.6rem;
}

.Content_Text ul:last-of-type li i {
    font-size: 1.3rem;
    color: #4A4A4A;
}

.Content_Text ul:last-of-type li i:hover {
    color: #3A8BCD;
}

.Content_Text ul:last-of-type li:first-of-type {
    margin-left: 0px;
}


/*End Right Side**/